"use strict";

require("antd/es/divider/style");

require("../../table/style");

require("../../button/style");

require("../../config-provider/style");

require("../../white-board/style");

require("./index.less");